Subject: [DMM] WGLC #3 for draft-ietf-dmm-best-practices-gap-analysis-06

From: Jouni Korhonen <[email-masked]>
Date: Sat, 05 Jul 2014 19:04:28 +0300

Folks,

This email starts a one week WGLC #3 for 
draft-ietf-dmm-best-practices-gap-analysis-06. The WGLC ends 12th July 
2014 EOB (EEST). Silence is accounted as an acceptance for the content.

Once the WGLC passes the next step is shipping the I-D out of the WG and 
we are then ready to move forward progressing the new WG work.

- Jouni (as a DMM co-chair)

---

From: Jouni Korhonen <[email-masked]>
Date: Mon, 07 Jul 2014 18:39:23 +0300

Folks,

Just a bit of adjustment.. although you would have no further comments 
on the I-D, please voice your support in the list if you think the I-D 
is good to go.

- Jouni